<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
  <h1>مناقشة النشاط 1. 1.2</h1>
  
  
  <h3>
    <p>إبدأ الكتابة</p>
    <p>:</p>
  </h3>
  
  <ul>
    <li>
    <p>هل انخفضت أعمال العنف؟ طرح بعض العلماء، مثل العالم النفسي ستيفن بينكر بجامعة هارفارد، فكرة أن الانخفاض في عدد الوفيات الناجم عن الحروب بين الدول منذ “الحرب العالمية الثانية” يمثل دليلاً على أن الحضارة البشرية أصبحت أكثر سلامًا. وادعى آخرون ، أن هذا الانخفاض الواضح في أعمال العنف هو “وهم إحصائي”. فما هو رأيك؟ ولماذا؟</p>
    </li>
    </ul>
    <p></p>
    <h3>
    <p><p>ارشادات</p>
    </p>
    </h3>
    <ul>
    <li>
    <p>أضف ردّك على السؤال </p>
    </li>
    <li>
    <p>اقرأ ما شاركه المتعلمون الآخرون</p>
    </li>
    <li>
    <p>العثور على استجابة التي تهمك </p>
    </li>
    <li>
    <p>أضف ردّك الى هذا الطالب</p>
    </li>
  </ul>
</div>